<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="575f4d8d11d3932572e5fd23c6e2cc4b">
  <dict>
    <!--2021-09-17 15:18:25.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:18:25.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
